.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } .postmenu .component_ContentDisplay_Content,
.document .component_ContentDisplay_Content {
padding:0;
}
.postmenu { width:100%;} #c390.component_ContentDisplay_Content {
 } #c503.component_ContentDisplay_Content {
 } #c504.component_ContentDisplay_Content {
padding: 0px;  } #c504 .plain_content {
position: relative;
left: -150px;
} #c506.component_ContentDisplay_Content {
padding: 0;  } #c507.component_ContentDisplay_Content {
 } #c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c561.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c568.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c640.component_ContentDisplay_Content {
 } #c643.component_ContentDisplay_Content {
 } #c644.component_ContentDisplay_Content {
 } #c644 .plain_content { padding:22px 0;}
#c644 { background:#FFF;} #c645.component_ContentDisplay_Content {
 } #c646.component_ContentDisplay_Content {
 } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
 } #c652.component_ContentDisplay_Content {
 } #c653.component_ContentDisplay_Content {
 } #c654.component_ContentDisplay_Content {
padding: 0;  } #c654 h3 { line-height:110%;} #c655.component_ContentDisplay_Content {
 } #c656.component_ContentDisplay_Content {
 } #c657.component_ContentDisplay_Content {
 } #c658.component_ContentDisplay_Content {
 } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c667.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c502.component_Layout_Table {
margin: 0px; padding: 0px;  } #c502>table { max-width:1135px!important;
margin:0 auto 0 282px;
padding:50px 0 113px;
}
#c502 { background:#F3F3F3 url('/site/aucklandforktruckhire/images/basic_theme/slide.jpg') no-repeat;
}
#c502 h1 {
font-size: 57px;
font-weight: 900;
color: #fff;
line-height: 130%;
border-top: solid 1px #AA9D8E;
border-bottom: solid 1px #AA9D8E;
padding: 25px 0;
margin: 0 0 20px 0;
}
#c502 h3 {
font-size: 25px;
color: #fff;
font-weight: 700;
margin: 0 0 10px 0;
}
#c502 .plain_content ul {
padding-left: 0;
}
#c502 .plain_content ul li {
background: url('/site/aucklandforktruckhire/images/basic_theme/yellow_tick.png') no-repeat left center;
font: 500 19px roboto;
color: #FFF;
display: inline-block;
width: 25%;
}
#c502 td.ltc { vertical-align:middle;}
@media screen and (max-width:1135px) {
#c502>table {
margin:0 auto;
} #c504 .plain_content {
left: 0;
}
}
@media screen and (max-width:640px) {
#c502 { background-size: auto 100%!important;
} #c502 td.ltc {
text-align: center;
}
#c502 td.c1 {
padding-bottom:20px;
}
}
@media screen and (max-width:480px) {
#c502>table {
padding: 50px 0 47px;
}
}
@media screen and (max-width:420px) {
#c502 .plain_content ul li {
width: 32%;
}
#c502 .plain_content ul li {
font: 500 15px roboto;
}
}
@media screen and (max-width:380px) {
#c502 h1 {
font-size: 44px;
}
} #c505.component_Layout_Table {
margin: 0px; padding: 0px;  } #c505 { background:#F3F3F3;
}
#c505>table {
max-width:988px!important;
margin:0 auto;
}
#c505 h3 { font-size:35px; font-weight:700;
margin:0 0 20px 0;
line-height:120%;
}
#c505 h4 {
color:#1B283F;
font:500 20px roboto;
}
#c505 p { font:300 15px roboto;}
#c505 .plain_content td {
padding-bottom:10px;
vertical-align:top!important;
}
#c505 .plain_content td img { margin-top:12px;}
#c505 td.c2 { vertical-align:middle;
background:url('/site/aucklandforktruckhire/images/basic_theme/bg_faq.jpg');
text-align:center;
}
#c505 td.c2 .component_ContentDisplay_Content {
max-width:223px!important;
margin:0 auto;
}
#c505 p a { font:900 15px roboto; text-decoration:none;}
#c505 td.c1 {
padding-top:47px;
padding-bottom:47px;
}
#c505 .component_ContentDisplay_AccordionTab h4 {
color:#1B283F!important;
}
@media screen and (max-width:640px) {
#c505 td.c1 {
padding-top: 20px;
padding-bottom: 0px;
}
#c505 td.c2 {
padding: 20px 0px;
}
}
@media screen and (max-width:400px) {
#c505 h3 { text-align:center!important;}
#c505 .component_ContentDisplay_AccordionTab h4 {
font-size: 13px;
}
}
#c537.component_Layout_Table {
margin: 0px; padding: 0;  } #c538.component_Layout_Table {
margin: 0px; padding: 0px;  } #c539.component_Layout_Table {
margin: 0px; padding: 0px;  } #c539 tr.r1 td.ltc { background:#21324E;padding:10px 0px 0; }
#c539 tr.r2 td.ltc {
background:url('/site/aucklandforktruckhire/images/basic_theme/bg3.jpg');
padding-top:20px; padding-bottom:40px;
}
#c539 .component_ContentDisplay_Content {
max-width:454px!important;
margin:0 auto 0 36px;
}
#c539 tr.r2 td.ltc .component_ContentDisplay_Content {
background:url('/site/aucklandforktruckhire/images/basic_theme/arrow_button.png') no-repeat 20px top;
}
#c539 p { color:#FFF;}
#c539 tr.r2 td.ltc .plain_content {
padding-top:30px;
}
#c539 h3 { color:#FFF;}
@media screen and (max-width:400px) {
#c539 .component_ContentDisplay_Content {
margin: 0 auto!important;
}
#c539 tr.r2 td.ltc {
padding-top: 0px!important;
padding-bottom: 26px!important;
}
}
#c540.component_Layout_Table {
margin: 0px; padding: 0px;  } #c541.component_Layout_Table {
margin: 0px; padding: 0px;  } #c545.component_Layout_Table {
margin: 0px; padding: 0px;  } #c547.component_Layout_Table {
margin: 0px; padding: 0px;  } #c548.component_Layout_Table {
margin: 0px; padding: 0px;  } #c550.component_Layout_Table {
margin: 0px; padding: 0px;  } #c553.component_Layout_Table {
margin: 0px; padding: 0px;  } #c554.component_Layout_Table {
margin: 0px; padding: 0px;  } #c554 { background:#F3F3F3;}
#c554>table { max-width:988px!important;
padding:40px 40px;
margin:0 auto;
background:#FFF;
}
#c554 td.ltc { text-align:center;}
#c554>table>tbody>tr.r1>td.ltc { padding-bottom:30px;}
@media screen and (max-width:400px) {
#c554>table { padding:40px 0;
}
} #c555.component_Layout_Table {
margin: 0px; padding: 0;  } #c563.component_Layout_Table {
margin: 0px; padding: 0px;  } #c565.component_Layout_Table {
margin: 0px; padding: 0px;  } #c566.component_Layout_Table {
margin: 0px; padding: 0px;  } #c567.component_Layout_Table {
margin: 0px; padding: 0px;  } #c572.component_Layout_Table {
margin: 0px; padding: 0;  } #c580.component_Layout_Table {
margin: 0px; padding: 0;  } #c595.component_Layout_Table {
margin: 0px; padding: 0;  } #c601.component_Layout_Table {
margin: 0px; padding: 0;  } #c610.component_Layout_Table {
margin: 0px; padding: 0;  } #c620.component_Layout_Table {
margin: 0px; padding: 0;  } #c675.component_Layout_Table {
margin: 0px; padding: 0;  } #c679.component_Layout_Table {
margin: 0px; padding: 0;  } #c767.component_Layout_Table {
margin: 0px; padding: 0;  } #c767 { background:#F3F3F3;}
#c767>table { max-width:988px!important;
padding:40px 0px;
margin:0 auto;
}
#c767 td.ltc { text-align:center;}
#c767>table>tbody>tr.r1>td.ltc { padding-bottom:30px;}
#c767 h3 { margin:0;}
#c768.component_Layout_Table {
margin: 0px; padding: 0px;  } #c768>table { max-width:988px!important; margin:0 auto;
}
#c768 { background:#FFF;}
#c768 h3 { color:#FFF; font-size:25px; font-weight:700;
margin:0 0 20px 0;}
#c768 h4 { margin:0 0 20px 0; font-size:20px;} #c768 .component_ContentDisplay_Content {
max-width: 90%; margin:0 auto; }
#c768 .component_Layout_Table { min-height:301px;}
#c768>table>tbody>tr.r1>td.c2 { background: #21324E;
}
@media screen and (max-width:640px) {
#c768 td.c_space { display:none;} }
@media screen and (max-width:400px) {
#c768 td.ltc {
text-align: center;
} #c768 .plain_content { margin-bottom: 0px!important;
}
}
#c769.component_Layout_Table {
margin: 0px; padding: 0px;  } #c769 tr.r1 td.ltc {
background: #21324E;
padding:10px 0px 0; }
#c769 tr.r2 td.ltc {
background:url('/site/aucklandforktruckhire/images/basic_theme/bg_1.jpg') no-repeat;
background-size:100% 100%;
padding-bottom:33px;
}
#c769 tr.r2 td.ltc .component_ContentDisplay_Content {
background:url('/site/aucklandforktruckhire/images/basic_theme/arrow_button.png') no-repeat 20px top;
}
#c769 tr.r2 td.ltc .plain_content {
padding-top:30px;
}
#c769 .component_ContentDisplay_Content {
max-width: 90%; margin:0 auto; } #c770.component_Layout_Table {
margin: 0px; padding: 0px;  } #c770>table>tbody>tr.r1>td.ltc { padding:10px 0 0;}
#c770 {position:relative;}
#c770 tr.r2 .component_ContentDisplay_Content {
position: absolute;
left: auto!important;
bottom: 30px;
right: 80px;
top: auto!important;
height: 161px;
}
#c768 .plain_content ul { padding-left:0px;}
#c768 .plain_content {
margin-bottom:14px;
font:300 15px roboto; color:#FFF;
line-height:150%;
}
@media screen and (max-width:870px) {
#c770 tr.r2 .component_ContentDisplay_Content {
right:0px;
}
}
@media screen and (max-width:400px) {
#c770 tr.r2 .component_ContentDisplay_Content {
position: static!important;
}
#c770>table>tbody>tr.r1>td.ltc {
text-align: center;
} } #c771.component_Layout_Table {
margin: 0px; padding: 0px;  } #c771>table { max-width:988px!important; margin:0 auto;
padding:8px 0px 0 0;}
#c771>table>tbody>tr>td.ltc {
vertical-align:middle;
background:#F3F3F3;
}
#c771 h3 { color:#FFF; font-size:25px; font-weight:700;
margin:0 0 20px 0;}
#c771 h4 { margin:0 0 20px 0; font-size:20px; color:#FFF;}
#c771>table>tbody>tr>td.c2 .component_ContentDisplay_Content {
max-width:169px;
margin:0 auto 0 32px;
}
#c771 td.c2 h3 { color:#20324D;}
@media screen and (max-width:640px) {
#c771 td.ltc { text-align:center!important;}
#c771 td.c2 {
padding-top:20px;
}
#c771>table>tbody>tr>td.c2 .component_ContentDisplay_Content {
max-width: 169px;
margin: 0 auto;
}
}
@media screen and (max-width:400px) {
#c771>table {
padding: 2px 0px 0 0;
}
} .featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
overflow:hidden;
text-align:center;
}
.feat_thumb{
height:218px;
max-height:218px;
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
max-width:271px;
width:271px;
margin:auto;
overflow:hidden;
}
.feat_thumb .img_wrapper img{
max-height:218px;
}
.feat_shortdesc{
overflow:hidden;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c765.component_ProductDisplay_FeaturedProducts2 {
padding: 0;  } #c765 h4 {margin: 20px 0 9px 0;font-size: 16px;font-weight: 500;text-transform: uppercase;}#c765 div.feat_title a {text-decoration: none;}#c765 .feat_shortdesc {margin: 0px 0px 12px;}#c765 .feat_thumb {border:solid 1px #ccc}#c765 .img_wrapper{height:275px;}@media screen and (max-width:1560px) {.featprod_cont .feat_thumb .img_wrapper,.featprod_cont .featprod{width:auto!important;max-width:100%!important;}}@media screen and (max-width:960px) {.featprod_cont>tbody>tr>td {display: block!important;padding-bottom: 10px;width:100%!important;}.featprod_cont td.spacer {display: none!important;}.component_ProductDisplay_FeaturedProducts2 div.feat_thumb {max-height: 232px!important;min-height: 220px!important;}#c765 .feat_thumb {max-width:272px;margin:0 auto;}#c765 .featprod{max-width:none}} #c766.component_ProductDisplay_FeaturedProducts2 {
padding: 0;  } #c766 div.feat_thumb .img_wrapper {
max-width: 230px!important;
max-height: 230px!important;
}
#c766 h4 {
margin: 20px 0 9px 0;
font-size: 16px;
font-weight: 500;
text-transform: uppercase;
}
#c766 div.feat_title a,
#c766 div.feat_title a:hover h4
{
text-decoration: none!important;
}
#c766 .feat_more a {
text-decoration: none!important;
}
@media screen and (max-width:874px) {
div.feat_thumb {
max-height: 164px!important;
}
}
div.component_CustomComponents_AdvancedLayout_AccordionPane {
margin:2px 0px 2px 0px;
height:1%;
overflow:auto;
}
div.component_CustomComponents_AdvancedLayout_AccordionPane .accordion_pane_head {
margin:0px;
display:block;
height:30px;
overflow:auto;
cursor:pointer;cursor:hand;
}
div.component_CustomComponents_AdvancedLayout_AccordionPane .accordion_pane_head .icon {
float:left;
display:block;
width:30px;
height:30px;
cursor:pointer;cursor:hand;
background-position:center;
}
div.component_CustomComponents_AdvancedLayout_AccordionPane .accordion_pane_head h3 {
margin:0px;
height:30px;
line-height:30px;
color:#fff;
float:left;
font-size:14px;
cursor:pointer;cursor:hand;
font-family:trebuchet MS, sans-serif;
font-weight:bold;
}
div.component_CustomComponents_AdvancedLayout_AccordionPane .pane_content table {
border-collapse:collapse;
border:2px solid #fff;
padding:0px;
margin:0px;
}
div.component_CustomComponents_AdvancedLayout_AccordionPane .pane_content table td {
border:2px dotted #ccc;
padding:5px;
margin:0px;
}
div.component_CustomComponents_AdvancedLayout_AccordionPane .pane_content ul li {
background:transparent url(/site/digitalisland/images/basic_theme/link_close.gif) no-repeat scroll 0 0.5em;
list-style-type:none;
padding-left:12px;
}	.component_ContentDisplay_AccordionTab {
margin: 0; margin: 0; padding: 8px 14px;  } #c772.component_ContentDisplay_AccordionTab {
 } #c773.component_ContentDisplay_AccordionTab {
 } #c774.component_ContentDisplay_AccordionTab {
 } #c775.component_ContentDisplay_AccordionTab {
 } #c776.component_ContentDisplay_AccordionTab {
 } #c783.component_ContentDisplay_AccordionTab {
 } 
